
import KiwiIntl from 'kiwi-intl';

import enUsLangs from '../.kiwi/en_US/index.ts';
import zhCNLangs from '../.kiwi/zh_CN/index.ts';
const langs = {
  'en_US': enUsLangs,
  'zh_CN': zhCNLangs
};

export const kiwiIntl = KiwiIntl.init('en_US', langs);

export { Test } from '@components/Common/test.tsx';
export * from '@components/Common/index.ts';
export * from '@components/Payment/index.ts';